Di Gianmario Deriu 7 novembre 2015

Patch: Magento SUPEE-6788

Il 27 Ottobre 2015 è stata resa disponibile un’importante patch di sicurezza per Magento, identificata con il codice SUPEE-6788.

Si consiglia di aggiornare il prima possibile Magento all’ultima versione disponibile (attualmente la 1.9.2.2), con l’installazione di tutte le patch, e l’aggiornamento dei vari moduli installati.

Il motivo è molto semplice, sta girando per internet un virus che cripta tutti i file sul nostro server, sfruttando i bug che sono stati sistemati. A seguito di questo criptaggio dei dati, viene richiesto un riscatto, in genere pari a 1Bitcoin (circa 480 dollari americani), per ricevere una chiave di sblocco e poter recuperare i file. Ma in seguito questo non accadrà, infatti a seguito del pagamento, gli hacker che hanno compiuto il fatto spariranno, lasciando il malcapitato con un ecommerce offline (non recuperabile), e dei soldi in meno.

Cosa possiamo fare noi di Deriu Labs?
Noi di Deriu Labs possiamo offrirvi un aggiornamento di Magento a un prezzo vantaggioso, ma non ci limitiamo all’aggiornamento, infatti aggiorneremo anche i moduli, dove possibile, e creeremo delle copie di sicurezza al momento successivo dell’aggiornamento, per poter recuperare in futuro il sito in caso di eventuali danni accidentali o meno.

Per ricevere ulteriori informazioni non esitate a contattarci, anche per un preventivo gratuito e senza impegno tramite la pagina contatti.

Fonte Patch ufficiale (e fonte immagine): Magento Patch SUPEE-6788

Lascia un commento

Shares